<template>
  <ul
    class="mt-2 flex w-full flex-col px-2 sm:px-6 md:mt-0 md:w-auto md:grow md:flex-row md:items-center md:justify-end md:space-x-2 md:px-0 lg:space-x-8 xl:space-x-12"
  >
    <slot />
  </ul>
</template>

<script lang="ts">
import { defineComponent } from 'vue'

export default defineComponent({
  name: 'UiNavbarList',
})
</script>
